prototypes:
  standard:
    validatorsDefinition:
      Text:
        implementationClassName: TYPO3\CMS\Extbase\Validation\Validator\TextValidator
        formEditor:
          iconIdentifier: form-validator
          label: formEditor.elements.TextMixin.editor.validators.Text.label
